baseUrl: '@web'
enabled: true
handle: default
hasUrls: true
language: en-US
name: 'Adventure Campers WA'
primary: true
siteGroup: cae070c6-db10-4fc6-80ca-8fe1c7ab380d # Adventure Campers WA
sortOrder: 1
